Warning: The author of this contribution does not provide support for it anymore.

Moderator Needed

can I use this MOD for phpBB 3.0.8 - Moderator Needed

can I use this MOD for phpBB 3.0.8

by Terr0r » Thu Jul 07, 2011 8:28 pm

can I use this MOD for phpBB 3.0.8 ?
if you can't fix it with ducktape you ain't using enough
if you want to search a MOD maybe you can find it here
For my MODS and BBCodes or other things that I have made take a look here
User avatar
Terr0r
Registered User
Posts: 553
Joined: Thu May 05, 2011 3:39 pm
Location: The Netherlands
Contact:

Re: can I use this MOD for phpBB 3.0.8

by Oyabun1 » Fri Jul 08, 2011 4:21 am

Yes, works fine on my updated boards.
                      Support Request Template
3.0.x: Knowledge Base Styles Support MOD Requests
3.1.x: Knowledge BaseStyles SupportExtension Requests
User avatar
Oyabun1
Former Team Member
Posts: 23162
Joined: Sun May 17, 2009 1:05 pm
Location: Australia
Name: Bill
Contact: